RubyGems Navigation menu

CynSMS 1.0

This Api is meant for 3rd party integrations

Versions:

  1. 1.0 - October 19, 2020 (13 KB)

Runtime Dependencies (6):

  • certifi ~> 2016
  • faraday ~> 0.10
  • faraday-http-cache ~> 1.2, >= 1.2.2
  • faraday_middleware ~> 0.13.1
  • logging ~> 2.0
  • test-unit ~> 3.1, >= 3.1.5
  • Owners:

    Pushed by:

    Authors:

    • kazashim kuzasuwat

    SHA 256 checksum:

    2f83a6298e1651ce0bfc474d78e335d540e7cc8119ff1ecb0fff8fa1be5b5ab4

    Total downloads 1,276

    For this version 1,276

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: ~> 2.0

    Links: